
PH_2 - Bug #2389

Basic Data screen

06/24/2021 03:06 PM - Saja Nakhleh

Status: Closed Start date: 06/24/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

a. أسباب الايقاف: is not exist. evidence

1.gif

b. تاريخ الصرف: is not exist. evidence

2.gif

c. القسيمة: it's labeled القطعة instead

of القسيمة. evidence 3.gif

d. بيانات المستحقات: even if it's

empty, an empty field should be shown or

message of: لا يوجد بيانات evidence

4.gif

e. الصافي المستحق: is not exist and the

field بدل ايجار is duplicated twice

evidence 5.gif

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1: 

all the mentioned fields should be exist

with their labels (Fixed)

  

Description

Issue #1:

1. Open the Profile Centric system

2. select Basic Data screen

3. Observe the following fields:

a. أسباب الايقاف

b. تاريخ الصرف

c. القسيمة

d. بيانات المستحقات

e. الصافي المستحق

History

#1 - 06/24/2021 03:07 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Salah Saad

#2 - 06/27/2021 01:32 PM - Salah Saad

- Status changed from Open to Feedback

- Assignee changed from Salah Saad to Saja Nakhleh

- Expected Result updated

Kindly check my feedback to each point , you will notice all above changes and fixes in the next deployment
http://mscjo.dynalias.com:8089/redmine/issues/1


#3 - 06/29/2021 12:27 PM - Saja Nakhleh

- File f1.GIF added

- File f2.GIF added

all the issues tested and verified. evidences F1 and F2

#4 - 06/29/2021 12:27 PM - Saja Nakhleh

- Status changed from Feedback to Closed
